ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000178ShareDownloaderHosterpublic2014-03-15 01:252014-03-17 11:46
Reporterrnbdream 
Assigned Toadministrator 
PriorityimmediateSeveritymajorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.1 
Target Version1.5.2Fixed in Version1.5.2 
Summary0000178: Hoster: ZippyShare.com - Download nicht möglich
DescriptionEs lässt sich von zippyshare nichts mehr runterladen. SD startet den Download und stoppt dann direkt!
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000406)
administrator (administrator)
2014-03-17 10:59

Fehler in Version 1.5.2 behoben
(0000412)
administrator (administrator)
2014-03-17 11:46

Version 1.5.2 veröffentlicht

- Issue History
Date Modified Username Field Change
2014-03-15 01:25 rnbdream New Issue
2014-03-16 15:59 administrator Assigned To => administrator
2014-03-16 15:59 administrator Status new => acknowledged
2014-03-16 15:59 administrator Status acknowledged => confirmed
2014-03-16 15:59 administrator Status confirmed => assigned
2014-03-16 21:29 administrator Target Version => 1.5.2
2014-03-17 10:59 administrator Note Added: 0000406
2014-03-17 10:59 administrator Status assigned => resolved
2014-03-17 10:59 administrator Fixed in Version => 1.5.2
2014-03-17 10:59 administrator Resolution open => fixed
2014-03-17 10:59 administrator Summary zippyshare download nicht möglich => Hoster: ZippyShare.com - Download nicht möglich
2014-03-17 11:46 administrator Note Added: 0000412
2014-03-17 11:46 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker